CppUnit project page | FAQ

Classes
TestPath.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/portability/CppUnitDeque.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | TestPath
| A List of Test representing a path to access a Test.The path can be converted to a string and resolved from a string with toString() and TestPath( Test *root, const std::string &pathAsString ). More...

| Send comments to: CppUnit Developers